\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$7$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$13$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$19$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$31$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$1.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$1.8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$2.4$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$3$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$3.6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$4.2$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.010513) -- (0.003333,0.010412);
\draw[blue,line width=0.750000mm] (0.003333,0.010412) -- (0.006667,0.010290);
\draw[blue,line width=0.750000mm] (0.006667,0.010290) -- (0.010000,0.010154);
\draw[blue,line width=0.750000mm] (0.010000,0.010154) -- (0.013333,0.010009);
\draw[blue,line width=0.750000mm] (0.013333,0.010009) -- (0.016667,0.009857);
\draw[blue,line width=0.750000mm] (0.016667,0.009857) -- (0.020000,0.009701);
\draw[blue,line width=0.750000mm] (0.020000,0.009701) -- (0.023333,0.009542);
\draw[blue,line width=0.750000mm] (0.023333,0.009542) -- (0.026667,0.009382);
\draw[blue,line width=0.750000mm] (0.026667,0.009382) -- (0.030000,0.009222);
\draw[blue,line width=0.750000mm] (0.030000,0.009222) -- (0.033333,0.009063);
\draw[blue,line width=0.750000mm] (0.033333,0.009063) -- (0.036667,0.008904);
\draw[blue,line width=0.750000mm] (0.036667,0.008904) -- (0.040000,0.008748);
\draw[blue,line width=0.750000mm] (0.040000,0.008748) -- (0.043333,0.008593);
\draw[blue,line width=0.750000mm] (0.043333,0.008593) -- (0.046667,0.008441);
\draw[blue,line width=0.750000mm] (0.046667,0.008441) -- (0.050000,0.008290);
\draw[blue,line width=0.750000mm] (0.050000,0.008290) -- (0.053333,0.008142);
\draw[blue,line width=0.750000mm] (0.053333,0.008142) -- (0.056667,0.007997);
\draw[blue,line width=0.750000mm] (0.056667,0.007997) -- (0.060000,0.007853);
\draw[blue,line width=0.750000mm] (0.060000,0.007853) -- (0.063333,0.007713);
\draw[blue,line width=0.750000mm] (0.063333,0.007713) -- (0.066667,0.007574);
\draw[blue,line width=0.750000mm] (0.066667,0.007574) -- (0.070000,0.007438);
\draw[blue,line width=0.750000mm] (0.070000,0.007438) -- (0.073333,0.007304);
\draw[blue,line width=0.750000mm] (0.073333,0.007304) -- (0.076667,0.007172);
\draw[blue,line width=0.750000mm] (0.076667,0.007172) -- (0.080000,0.007043);
\draw[blue,line width=0.750000mm] (0.080000,0.007043) -- (0.083333,0.006915);
\draw[blue,line width=0.750000mm] (0.083333,0.006915) -- (0.086667,0.006789);
\draw[blue,line width=0.750000mm] (0.086667,0.006789) -- (0.090000,0.006665);
\draw[blue,line width=0.750000mm] (0.090000,0.006665) -- (0.093333,0.006543);
\draw[blue,line width=0.750000mm] (0.093333,0.006543) -- (0.096667,0.006423);
\draw[blue,line width=0.750000mm] (0.096667,0.006423) -- (0.100000,0.006304);
\draw[blue,line width=0.750000mm] (0.100000,0.006304) -- (0.103333,0.006187);
\draw[blue,line width=0.750000mm] (0.103333,0.006187) -- (0.106667,0.006071);
\draw[blue,line width=0.750000mm] (0.106667,0.006071) -- (0.110000,0.005957);
\draw[blue,line width=0.750000mm] (0.110000,0.005957) -- (0.113333,0.005844);
\draw[blue,line width=0.750000mm] (0.113333,0.005844) -- (0.116667,0.005732);
\draw[blue,line width=0.750000mm] (0.116667,0.005732) -- (0.120000,0.005621);
\draw[blue,line width=0.750000mm] (0.120000,0.005621) -- (0.123333,0.005512);
\draw[blue,line width=0.750000mm] (0.123333,0.005512) -- (0.126667,0.005403);
\draw[blue,line width=0.750000mm] (0.126667,0.005403) -- (0.130000,0.005295);
\draw[blue,line width=0.750000mm] (0.130000,0.005295) -- (0.133333,0.005189);
\draw[blue,line width=0.750000mm] (0.133333,0.005189) -- (0.136667,0.005083);
\draw[blue,line width=0.750000mm] (0.136667,0.005083) -- (0.140000,0.004978);
\draw[blue,line width=0.750000mm] (0.140000,0.004978) -- (0.143333,0.004873);
\draw[blue,line width=0.750000mm] (0.143333,0.004873) -- (0.146667,0.004769);
\draw[blue,line width=0.750000mm] (0.146667,0.004769) -- (0.150000,0.004666);
\draw[blue,line width=0.750000mm] (0.150000,0.004666) -- (0.153333,0.004564);
\draw[blue,line width=0.750000mm] (0.153333,0.004564) -- (0.156667,0.004461);
\draw[blue,line width=0.750000mm] (0.156667,0.004461) -- (0.160000,0.004360);
\draw[blue,line width=0.750000mm] (0.160000,0.004360) -- (0.163333,0.004258);
\draw[blue,line width=0.750000mm] (0.163333,0.004258) -- (0.166667,0.004157);
\draw[blue,line width=0.750000mm] (0.166667,0.004157) -- (0.170000,0.004057);
\draw[blue,line width=0.750000mm] (0.170000,0.004057) -- (0.173333,0.003956);
\draw[blue,line width=0.750000mm] (0.173333,0.003956) -- (0.176667,0.003856);
\draw[blue,line width=0.750000mm] (0.176667,0.003856) -- (0.180000,0.003756);
\draw[blue,line width=0.750000mm] (0.180000,0.003756) -- (0.183333,0.003656);
\draw[blue,line width=0.750000mm] (0.183333,0.003656) -- (0.186667,0.003556);
\draw[blue,line width=0.750000mm] (0.186667,0.003556) -- (0.190000,0.003456);
\draw[blue,line width=0.750000mm] (0.190000,0.003456) -- (0.193333,0.003356);
\draw[blue,line width=0.750000mm] (0.193333,0.003356) -- (0.196667,0.003256);
\draw[blue,line width=0.750000mm] (0.196667,0.003256) -- (0.200000,0.003156);
\draw[blue,line width=0.750000mm] (0.200000,0.003156) -- (0.203333,0.003055);
\draw[blue,line width=0.750000mm] (0.203333,0.003055) -- (0.206667,0.002955);
\draw[blue,line width=0.750000mm] (0.206667,0.002955) -- (0.210000,0.002854);
\draw[blue,line width=0.750000mm] (0.210000,0.002854) -- (0.213333,0.002753);
\draw[blue,line width=0.750000mm] (0.213333,0.002753) -- (0.216667,0.002652);
\draw[blue,line width=0.750000mm] (0.216667,0.002652) -- (0.220000,0.002551);
\draw[blue,line width=0.750000mm] (0.220000,0.002551) -- (0.223333,0.002449);
\draw[blue,line width=0.750000mm] (0.223333,0.002449) -- (0.226667,0.002346);
\draw[blue,line width=0.750000mm] (0.226667,0.002346) -- (0.230000,0.002244);
\draw[blue,line width=0.750000mm] (0.230000,0.002244) -- (0.233333,0.002141);
\draw[blue,line width=0.750000mm] (0.233333,0.002141) -- (0.236667,0.002037);
\draw[blue,line width=0.750000mm] (0.236667,0.002037) -- (0.240000,0.001933);
\draw[blue,line width=0.750000mm] (0.240000,0.001933) -- (0.243333,0.001828);
\draw[blue,line width=0.750000mm] (0.243333,0.001828) -- (0.246667,0.001722);
\draw[blue,line width=0.750000mm] (0.246667,0.001722) -- (0.250000,0.001616);
\draw[blue,line width=0.750000mm] (0.250000,0.001616) -- (0.253333,0.001509);
\draw[blue,line width=0.750000mm] (0.253333,0.001509) -- (0.256667,0.001402);
\draw[blue,line width=0.750000mm] (0.256667,0.001402) -- (0.260000,0.001293);
\draw[blue,line width=0.750000mm] (0.260000,0.001293) -- (0.263333,0.001184);
\draw[blue,line width=0.750000mm] (0.263333,0.001184) -- (0.266667,0.001074);
\draw[blue,line width=0.750000mm] (0.266667,0.001074) -- (0.270000,0.000963);
\draw[blue,line width=0.750000mm] (0.270000,0.000963) -- (0.273333,0.000851);
\draw[blue,line width=0.750000mm] (0.273333,0.000851) -- (0.276667,0.000737);
\draw[blue,line width=0.750000mm] (0.276667,0.000737) -- (0.280000,0.000623);
\draw[blue,line width=0.750000mm] (0.280000,0.000623) -- (0.283333,0.000508);
\draw[blue,line width=0.750000mm] (0.283333,0.000508) -- (0.286667,0.000391);
\draw[blue,line width=0.750000mm] (0.286667,0.000391) -- (0.290000,0.000274);
\draw[blue,line width=0.750000mm] (0.290000,0.000274) -- (0.293333,0.000154);
\draw[blue,line width=0.750000mm] (0.293333,0.000154) -- (0.296667,0.000034);
\draw[blue,line width=0.750000mm] (0.296667,0.000034) -- (0.300000,0.000088);
\draw[blue,line width=0.750000mm] (0.300000,0.000088) -- (0.303333,0.000211);
\draw[blue,line width=0.750000mm] (0.303333,0.000211) -- (0.306667,0.000337);
\draw[blue,line width=0.750000mm] (0.306667,0.000337) -- (0.310000,0.000463);
\draw[blue,line width=0.750000mm] (0.310000,0.000463) -- (0.313333,0.000592);
\draw[blue,line width=0.750000mm] (0.313333,0.000592) -- (0.316667,0.000722);
\draw[blue,line width=0.750000mm] (0.316667,0.000722) -- (0.320000,0.000854);
\draw[blue,line width=0.750000mm] (0.320000,0.000854) -- (0.323333,0.000989);
\draw[blue,line width=0.750000mm] (0.323333,0.000989) -- (0.326667,0.001125);
\draw[blue,line width=0.750000mm] (0.326667,0.001125) -- (0.330000,0.001264);
\draw[blue,line width=0.750000mm] (0.330000,0.001264) -- (0.333333,0.001405);
\draw[blue,line width=0.750000mm] (0.333333,0.001405) -- (0.336667,0.001548);
\draw[blue,line width=0.750000mm] (0.336667,0.001548) -- (0.340000,0.001694);
\draw[blue,line width=0.750000mm] (0.340000,0.001694) -- (0.343333,0.001843);
\draw[blue,line width=0.750000mm] (0.343333,0.001843) -- (0.346667,0.001995);
\draw[blue,line width=0.750000mm] (0.346667,0.001995) -- (0.350000,0.002150);
\draw[blue,line width=0.750000mm] (0.350000,0.002150) -- (0.353333,0.002308);
\draw[blue,line width=0.750000mm] (0.353333,0.002308) -- (0.356667,0.002469);
\draw[blue,line width=0.750000mm] (0.356667,0.002469) -- (0.360000,0.002634);
\draw[blue,line width=0.750000mm] (0.360000,0.002634) -- (0.363333,0.002803);
\draw[blue,line width=0.750000mm] (0.363333,0.002803) -- (0.366667,0.002976);
\draw[blue,line width=0.750000mm] (0.366667,0.002976) -- (0.370000,0.003153);
\draw[blue,line width=0.750000mm] (0.370000,0.003153) -- (0.373333,0.003335);
\draw[blue,line width=0.750000mm] (0.373333,0.003335) -- (0.376667,0.003521);
\draw[blue,line width=0.750000mm] (0.376667,0.003521) -- (0.380000,0.003712);
\draw[blue,line width=0.750000mm] (0.380000,0.003712) -- (0.383333,0.003909);
\draw[blue,line width=0.750000mm] (0.383333,0.003909) -- (0.386667,0.004112);
\draw[blue,line width=0.750000mm] (0.386667,0.004112) -- (0.390000,0.004320);
\draw[blue,line width=0.750000mm] (0.390000,0.004320) -- (0.393333,0.004535);
\draw[blue,line width=0.750000mm] (0.393333,0.004535) -- (0.396667,0.004757);
\draw[blue,line width=0.750000mm] (0.396667,0.004757) -- (0.400000,0.004987);
\draw[blue,line width=0.750000mm] (0.400000,0.004987) -- (0.403333,0.005224);
\draw[blue,line width=0.750000mm] (0.403333,0.005224) -- (0.406667,0.005470);
\draw[blue,line width=0.750000mm] (0.406667,0.005470) -- (0.410000,0.005725);
\draw[blue,line width=0.750000mm] (0.410000,0.005725) -- (0.413333,0.005990);
\draw[blue,line width=0.750000mm] (0.413333,0.005990) -- (0.416667,0.006265);
\draw[blue,line width=0.750000mm] (0.416667,0.006265) -- (0.420000,0.006551);
\draw[blue,line width=0.750000mm] (0.420000,0.006551) -- (0.423333,0.006850);
\draw[blue,line width=0.750000mm] (0.423333,0.006850) -- (0.426667,0.007162);
\draw[blue,line width=0.750000mm] (0.426667,0.007162) -- (0.430000,0.007488);
\draw[blue,line width=0.750000mm] (0.430000,0.007488) -- (0.433333,0.007830);
\draw[blue,line width=0.750000mm] (0.433333,0.007830) -- (0.436667,0.008189);
\draw[blue,line width=0.750000mm] (0.436667,0.008189) -- (0.440000,0.008566);
\draw[blue,line width=0.750000mm] (0.440000,0.008566) -- (0.443333,0.008963);
\draw[blue,line width=0.750000mm] (0.443333,0.008963) -- (0.446667,0.009381);
\draw[blue,line width=0.750000mm] (0.446667,0.009381) -- (0.450000,0.009824);
\draw[blue,line width=0.750000mm] (0.450000,0.009824) -- (0.453333,0.010294);
\draw[blue,line width=0.750000mm] (0.453333,0.010294) -- (0.456667,0.010792);
\draw[blue,line width=0.750000mm] (0.456667,0.010792) -- (0.460000,0.011323);
\draw[blue,line width=0.750000mm] (0.460000,0.011323) -- (0.463333,0.011889);
\draw[blue,line width=0.750000mm] (0.463333,0.011889) -- (0.466667,0.012496);
\draw[blue,line width=0.750000mm] (0.466667,0.012496) -- (0.470000,0.013146);
\draw[blue,line width=0.750000mm] (0.470000,0.013146) -- (0.473333,0.013847);
\draw[blue,line width=0.750000mm] (0.473333,0.013847) -- (0.476667,0.014604);
\draw[blue,line width=0.750000mm] (0.476667,0.014604) -- (0.480000,0.015425);
\draw[blue,line width=0.750000mm] (0.480000,0.015425) -- (0.483333,0.016319);
\draw[blue,line width=0.750000mm] (0.483333,0.016319) -- (0.486667,0.017296);
\draw[blue,line width=0.750000mm] (0.486667,0.017296) -- (0.490000,0.018369);
\draw[blue,line width=0.750000mm] (0.490000,0.018369) -- (0.493333,0.019552);
\draw[blue,line width=0.750000mm] (0.493333,0.019552) -- (0.496667,0.020866);
\draw[blue,line width=0.750000mm] (0.496667,0.020866) -- (0.500000,0.022332);
\draw[blue,line width=0.750000mm] (0.500000,0.022332) -- (0.503333,0.023980);
\draw[blue,line width=0.750000mm] (0.503333,0.023980) -- (0.506667,0.025846);
\draw[blue,line width=0.750000mm] (0.506667,0.025846) -- (0.510000,0.027978);
\draw[blue,line width=0.750000mm] (0.510000,0.027978) -- (0.513333,0.030435);
\draw[blue,line width=0.750000mm] (0.513333,0.030435) -- (0.516667,0.033300);
\draw[blue,line width=0.750000mm] (0.516667,0.033300) -- (0.520000,0.036683);
\draw[blue,line width=0.750000mm] (0.520000,0.036683) -- (0.523333,0.040740);
\draw[blue,line width=0.750000mm] (0.523333,0.040740) -- (0.526667,0.045693);
\draw[blue,line width=0.750000mm] (0.526667,0.045693) -- (0.530000,0.051877);
\draw[blue,line width=0.750000mm] (0.530000,0.051877) -- (0.533333,0.059812);
\draw[blue,line width=0.750000mm] (0.533333,0.059812) -- (0.536667,0.070364);
\draw[blue,line width=0.750000mm] (0.536667,0.070364) -- (0.540000,0.085082);
\draw[blue,line width=0.750000mm] (0.540000,0.085082) -- (0.543333,0.107045);
\draw[blue,line width=0.750000mm] (0.543333,0.107045) -- (0.546667,0.143412);
\draw[blue,line width=0.750000mm] (0.546667,0.143412) -- (0.550000,0.215862);
\draw[blue,line width=0.750000mm] (0.550000,0.215862) -- (0.553333,0.446984);
\draw[blue,line width=0.750000mm] (0.560000,0.856923) -- (0.563333,0.277093);
\draw[blue,line width=0.750000mm] (0.563333,0.277093) -- (0.566667,0.176750);
\draw[blue,line width=0.750000mm] (0.566667,0.176750) -- (0.570000,0.131736);
\draw[blue,line width=0.750000mm] (0.570000,0.131736) -- (0.573333,0.106116);
\draw[blue,line width=0.750000mm] (0.573333,0.106116) -- (0.576667,0.089681);
\draw[blue,line width=0.750000mm] (0.576667,0.089681) -- (0.580000,0.078379);
\draw[blue,line width=0.750000mm] (0.580000,0.078379) -- (0.583333,0.070287);
\draw[blue,line width=0.750000mm] (0.583333,0.070287) -- (0.586667,0.064396);
\draw[blue,line width=0.750000mm] (0.586667,0.064396) -- (0.590000,0.060154);
\draw[blue,line width=0.750000mm] (0.590000,0.060154) -- (0.593333,0.057285);
\draw[blue,line width=0.750000mm] (0.593333,0.057285) -- (0.596667,0.055725);
\draw[blue,line width=0.750000mm] (0.596667,0.055725) -- (0.600000,0.055656);
\draw[blue,line width=0.750000mm] (0.600000,0.055656) -- (0.603333,0.057703);
\draw[blue,line width=0.750000mm] (0.603333,0.057703) -- (0.606667,0.063651);
\draw[blue,line width=0.750000mm] (0.606667,0.063651) -- (0.610000,0.079812);
\draw[blue,line width=0.750000mm] (0.610000,0.079812) -- (0.613333,0.150358);
\draw[blue,line width=0.750000mm] (0.613333,0.150358) -- (0.616667,0.198713);
\draw[blue,line width=0.750000mm] (0.616667,0.198713) -- (0.620000,0.033295);
\draw[blue,line width=0.750000mm] (0.620000,0.033295) -- (0.623333,0.009062);
\draw[blue,line width=0.750000mm] (0.623333,0.009062) -- (0.626667,0.000053);
\draw[blue,line width=0.750000mm] (0.626667,0.000053) -- (0.630000,0.004545);
\draw[blue,line width=0.750000mm] (0.630000,0.004545) -- (0.633333,0.007051);
\draw[blue,line width=0.750000mm] (0.633333,0.007051) -- (0.636667,0.008543);
\draw[blue,line width=0.750000mm] (0.636667,0.008543) -- (0.640000,0.009456);
\draw[blue,line width=0.750000mm] (0.640000,0.009456) -- (0.643333,0.010017);
\draw[blue,line width=0.750000mm] (0.643333,0.010017) -- (0.646667,0.010350);
\draw[blue,line width=0.750000mm] (0.646667,0.010350) -- (0.650000,0.010532);
\draw[blue,line width=0.750000mm] (0.650000,0.010532) -- (0.653333,0.010611);
\draw[blue,line width=0.750000mm] (0.653333,0.010611) -- (0.656667,0.010618);
\draw[blue,line width=0.750000mm] (0.656667,0.010618) -- (0.660000,0.010573);
\draw[blue,line width=0.750000mm] (0.660000,0.010573) -- (0.663333,0.010493);
\draw[blue,line width=0.750000mm] (0.663333,0.010493) -- (0.666667,0.010386);
\draw[blue,line width=0.750000mm] (0.666667,0.010386) -- (0.670000,0.010261);
\draw[blue,line width=0.750000mm] (0.670000,0.010261) -- (0.673333,0.010123);
\draw[blue,line width=0.750000mm] (0.673333,0.010123) -- (0.676667,0.009975);
\draw[blue,line width=0.750000mm] (0.676667,0.009975) -- (0.680000,0.009822);
\draw[blue,line width=0.750000mm] (0.680000,0.009822) -- (0.683333,0.009665);
\draw[blue,line width=0.750000mm] (0.683333,0.009665) -- (0.686667,0.009506);
\draw[blue,line width=0.750000mm] (0.686667,0.009506) -- (0.690000,0.009346);
\draw[blue,line width=0.750000mm] (0.690000,0.009346) -- (0.693333,0.009186);
\draw[blue,line width=0.750000mm] (0.693333,0.009186) -- (0.696667,0.009027);
\draw[blue,line width=0.750000mm] (0.696667,0.009027) -- (0.700000,0.008869);
\draw[blue,line width=0.750000mm] (0.700000,0.008869) -- (0.703333,0.008713);
\draw[blue,line width=0.750000mm] (0.703333,0.008713) -- (0.706667,0.008559);
\draw[blue,line width=0.750000mm] (0.706667,0.008559) -- (0.710000,0.008407);
\draw[blue,line width=0.750000mm] (0.710000,0.008407) -- (0.713333,0.008257);
\draw[blue,line width=0.750000mm] (0.713333,0.008257) -- (0.716667,0.008110);
\draw[blue,line width=0.750000mm] (0.716667,0.008110) -- (0.720000,0.007965);
\draw[blue,line width=0.750000mm] (0.720000,0.007965) -- (0.723333,0.007822);
\draw[blue,line width=0.750000mm] (0.723333,0.007822) -- (0.726667,0.007682);
\draw[blue,line width=0.750000mm] (0.726667,0.007682) -- (0.730000,0.007544);
\draw[blue,line width=0.750000mm] (0.730000,0.007544) -- (0.733333,0.007408);
\draw[blue,line width=0.750000mm] (0.733333,0.007408) -- (0.736667,0.007274);
\draw[blue,line width=0.750000mm] (0.736667,0.007274) -- (0.740000,0.007143);
\draw[blue,line width=0.750000mm] (0.740000,0.007143) -- (0.743333,0.007014);
\draw[blue,line width=0.750000mm] (0.743333,0.007014) -- (0.746667,0.006887);
\draw[blue,line width=0.750000mm] (0.746667,0.006887) -- (0.750000,0.006761);
\draw[blue,line width=0.750000mm] (0.750000,0.006761) -- (0.753333,0.006638);
\draw[blue,line width=0.750000mm] (0.753333,0.006638) -- (0.756667,0.006516);
\draw[blue,line width=0.750000mm] (0.756667,0.006516) -- (0.760000,0.006396);
\draw[blue,line width=0.750000mm] (0.760000,0.006396) -- (0.763333,0.006278);
\draw[blue,line width=0.750000mm] (0.763333,0.006278) -- (0.766667,0.006161);
\draw[blue,line width=0.750000mm] (0.766667,0.006161) -- (0.770000,0.006046);
\draw[blue,line width=0.750000mm] (0.770000,0.006046) -- (0.773333,0.005931);
\draw[blue,line width=0.750000mm] (0.773333,0.005931) -- (0.776667,0.005819);
\draw[blue,line width=0.750000mm] (0.776667,0.005819) -- (0.780000,0.005707);
\draw[blue,line width=0.750000mm] (0.780000,0.005707) -- (0.783333,0.005597);
\draw[blue,line width=0.750000mm] (0.783333,0.005597) -- (0.786667,0.005487);
\draw[blue,line width=0.750000mm] (0.786667,0.005487) -- (0.790000,0.005379);
\draw[blue,line width=0.750000mm] (0.790000,0.005379) -- (0.793333,0.005272);
\draw[blue,line width=0.750000mm] (0.793333,0.005272) -- (0.796667,0.005165);
\draw[blue,line width=0.750000mm] (0.796667,0.005165) -- (0.800000,0.005059);
\draw[blue,line width=0.750000mm] (0.800000,0.005059) -- (0.803333,0.004954);
\draw[blue,line width=0.750000mm] (0.803333,0.004954) -- (0.806667,0.004850);
\draw[blue,line width=0.750000mm] (0.806667,0.004850) -- (0.810000,0.004746);
\draw[blue,line width=0.750000mm] (0.810000,0.004746) -- (0.813333,0.004643);
\draw[blue,line width=0.750000mm] (0.813333,0.004643) -- (0.816667,0.004541);
\draw[blue,line width=0.750000mm] (0.816667,0.004541) -- (0.820000,0.004439);
\draw[blue,line width=0.750000mm] (0.820000,0.004439) -- (0.823333,0.004337);
\draw[blue,line width=0.750000mm] (0.823333,0.004337) -- (0.826667,0.004236);
\draw[blue,line width=0.750000mm] (0.826667,0.004236) -- (0.830000,0.004135);
\draw[blue,line width=0.750000mm] (0.830000,0.004135) -- (0.833333,0.004034);
\draw[blue,line width=0.750000mm] (0.833333,0.004034) -- (0.836667,0.003934);
\draw[blue,line width=0.750000mm] (0.836667,0.003934) -- (0.840000,0.003833);
\draw[blue,line width=0.750000mm] (0.840000,0.003833) -- (0.843333,0.003733);
\draw[blue,line width=0.750000mm] (0.843333,0.003733) -- (0.846667,0.003633);
\draw[blue,line width=0.750000mm] (0.846667,0.003633) -- (0.850000,0.003533);
\draw[blue,line width=0.750000mm] (0.850000,0.003533) -- (0.853333,0.003433);
\draw[blue,line width=0.750000mm] (0.853333,0.003433) -- (0.856667,0.003333);
\draw[blue,line width=0.750000mm] (0.856667,0.003333) -- (0.860000,0.003233);
\draw[blue,line width=0.750000mm] (0.860000,0.003233) -- (0.863333,0.003133);
\draw[blue,line width=0.750000mm] (0.863333,0.003133) -- (0.866667,0.003033);
\draw[blue,line width=0.750000mm] (0.866667,0.003033) -- (0.870000,0.002932);
\draw[blue,line width=0.750000mm] (0.870000,0.002932) -- (0.873333,0.002832);
\draw[blue,line width=0.750000mm] (0.873333,0.002832) -- (0.876667,0.002731);
\draw[blue,line width=0.750000mm] (0.876667,0.002731) -- (0.880000,0.002630);
\draw[blue,line width=0.750000mm] (0.880000,0.002630) -- (0.883333,0.002528);
\draw[blue,line width=0.750000mm] (0.883333,0.002528) -- (0.886667,0.002426);
\draw[blue,line width=0.750000mm] (0.886667,0.002426) -- (0.890000,0.002324);
\draw[blue,line width=0.750000mm] (0.890000,0.002324) -- (0.893333,0.002221);
\draw[blue,line width=0.750000mm] (0.893333,0.002221) -- (0.896667,0.002117);
\draw[blue,line width=0.750000mm] (0.896667,0.002117) -- (0.900000,0.002014);
\draw[blue,line width=0.750000mm] (0.900000,0.002014) -- (0.903333,0.001909);
\draw[blue,line width=0.750000mm] (0.903333,0.001909) -- (0.906667,0.001804);
\draw[blue,line width=0.750000mm] (0.906667,0.001804) -- (0.910000,0.001699);
\draw[blue,line width=0.750000mm] (0.910000,0.001699) -- (0.913333,0.001592);
\draw[blue,line width=0.750000mm] (0.913333,0.001592) -- (0.916667,0.001485);
\draw[blue,line width=0.750000mm] (0.916667,0.001485) -- (0.920000,0.001377);
\draw[blue,line width=0.750000mm] (0.920000,0.001377) -- (0.923333,0.001269);
\draw[blue,line width=0.750000mm] (0.923333,0.001269) -- (0.926667,0.001159);
\draw[blue,line width=0.750000mm] (0.926667,0.001159) -- (0.930000,0.001049);
\draw[blue,line width=0.750000mm] (0.930000,0.001049) -- (0.933333,0.000938);
\draw[blue,line width=0.750000mm] (0.933333,0.000938) -- (0.936667,0.000825);
\draw[blue,line width=0.750000mm] (0.936667,0.000825) -- (0.940000,0.000712);
\draw[blue,line width=0.750000mm] (0.940000,0.000712) -- (0.943333,0.000598);
\draw[blue,line width=0.750000mm] (0.943333,0.000598) -- (0.946667,0.000482);
\draw[blue,line width=0.750000mm] (0.946667,0.000482) -- (0.950000,0.000365);
\draw[blue,line width=0.750000mm] (0.950000,0.000365) -- (0.953333,0.000247);
\draw[blue,line width=0.750000mm] (0.953333,0.000247) -- (0.956667,0.000128);
\draw[blue,line width=0.750000mm] (0.956667,0.000128) -- (0.960000,0.000007);
\draw[blue,line width=0.750000mm] (0.960000,0.000007) -- (0.963333,0.000115);
\draw[red,line width=0.750000mm] (0.300000,0.002355) -- (0.310000,0.002016);
\draw[red,line width=0.750000mm] (0.320000,0.001691) -- (0.330000,0.001331);
\draw[red,line width=0.750000mm] (0.340000,0.000960) -- (0.350000,0.000579);
\draw[red,line width=0.750000mm] (0.360000,0.000171) -- (0.370000,0.000290);
\draw[red,line width=0.750000mm] (0.380000,0.000767) -- (0.390000,0.001262);
\draw[red,line width=0.750000mm] (0.400000,0.001836) -- (0.410000,0.002459);
\draw[red,line width=0.750000mm] (0.420000,0.003102) -- (0.430000,0.003862);
\draw[red,line width=0.750000mm] (0.440000,0.004740) -- (0.450000,0.005721);
\draw[red,line width=0.750000mm] (0.460000,0.006967) -- (0.470000,0.008261);
\draw[red,line width=0.750000mm] (0.480000,0.009995) -- (0.490000,0.012156);
\draw[red,line width=0.750000mm] (0.500000,0.015064) -- (0.510000,0.018732);
\draw[red,line width=0.750000mm] (0.519000,0.023382) -- (0.527000,0.029653);
\draw[red,line width=0.750000mm] (0.534000,0.038211) -- (0.539000,0.047507);
\draw[red,line width=0.750000mm] (0.543000,0.057554) -- (0.547000,0.066897);
\draw[red,line width=0.750000mm] (0.584000,0.097553) -- (0.587000,0.086629);
\draw[red,line width=0.750000mm] (0.590000,0.076560) -- (0.595000,0.066251);
\draw[red,line width=0.750000mm] (0.602000,0.058866) -- (0.612000,0.061825);
\draw[red,line width=0.750000mm] (0.616000,0.072378) -- (0.618000,0.089764);
\draw[red,line width=0.750000mm] (0.630000,0.024795) -- (0.632000,0.014267);
\draw[red,line width=0.750000mm] (0.635000,0.003850) -- (0.645000,0.007419);
\draw[red,line width=0.750000mm] (0.655000,0.010058) -- (0.665000,0.010646);
\draw[red,line width=0.750000mm] (0.675000,0.010673) -- (0.685000,0.010558);
\draw[red,line width=0.750000mm] (0.695000,0.010201) -- (0.705000,0.009876);
\draw[red,line width=0.750000mm] (0.715000,0.009494) -- (0.725000,0.009119);
\draw[red,line width=0.750000mm] (0.735000,0.008785) -- (0.745000,0.008487);
\draw[red,line width=0.750000mm] (0.755000,0.008088) -- (0.765000,0.007850);
\draw[red,line width=0.750000mm] (0.775000,0.007537) -- (0.785000,0.007205);
\draw[red,line width=0.750000mm] (0.795000,0.006981) -- (0.805000,0.006647);
\draw[red,line width=0.750000mm] (0.815000,0.006394) -- (0.825000,0.006162);
\draw[red,line width=0.750000mm] (0.835000,0.005869) -- (0.845000,0.005616);
\draw[red,line width=0.750000mm] (0.855000,0.005373) -- (0.865000,0.005102);
\draw[red,line width=0.750000mm] (0.875000,0.004840) -- (0.885000,0.004573);
\draw[red,line width=0.750000mm] (0.895000,0.004330) -- (0.905000,0.004040);
\draw[red,line width=0.750000mm] (0.915000,0.003761) -- (0.925000,0.003473);
\draw[red,line width=0.750000mm] (0.935000,0.003202) -- (0.945000,0.002898);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$d_{\mathrm{int}}$ mm};
\node[scale = 2.400000](ylabel) at (-0.200000,0.500000){$u_{d_{\mathrm{aux}}}\left(\varepsilon^{\prime}_{\mathrm{r,mut}}\right)$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.917778,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MCM} $$};
\end{tikzpicture} 
\end{document} 
